extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "knights:druig_layer1",
    "layer2": "knights:druig_layer2",
});
var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
 utils.bindCloud(renderer, "fiskheroes:telekinesis", "knights:telekinesis_shazam");
}